Mozilla will Plug-ins blockieren

Dieses Thema im Forum "Software" wurde erstellt von Ziller, 31. Januar 2013.

  1. Ziller

    Ziller Gast

    Wird sicher die Sicherheit und Zuverlässigkeit von FireFox, aber auch Ansehen und Vertrauen in Mozilla steigern helfen. Und wer dennoch auf ältere Flash-Versionen angewiesen ist, nutzt eben ältere FireFox-Versionen. Vernünftige Maßnahme. Mozilla sollte aber schon sagen, ab wann und ab welcher Version diese Änderung eintreten wird, wenigstens ungefähr, so daß die Anwender sich dann danach richten können.
     

Diese Seite empfehlen